<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ad0f31">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>108_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>GLOBAL AGING: OPPORTUNITY OR THREAT FOR THE U.S ECONOMY?</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-108shrg86497</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg86497/html/CHRG-108shrg86497.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg86497/pdf/CHRG-108shrg86497.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2003-02-27</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>172 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AG 4:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-108shrg86497</identifier>
    <identifier type="local">P0b002ee180ad0f31</identifier>
    <identifier type="ILS system id">000552734</identifier>
    <identifier type="former package identifier">f:86497.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-13</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-108shrg86497</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-108shrg86497</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>108</congress>
         <session>1</session>
         <number>30</number>
         <heldDate>2003-02-27</heldDate>
         <preferredCitation>S. Hrg. 108-30</preferredCitation>
    </extension>
    <extension>
         <searchTitle>GLOBAL AGING: OPPORTUNITY OR THREAT FOR THE U.S ECONOMY?</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-108shrg86497</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="S" congress="108" number="4"></congSerial>
         <jacketId>86-497</jacketId>
         <congCommittee authorityId="spag00" chamber="S" congress="108" type="P">
                                                            
                        
              <name type="authority-standard">Special Committee on Aging</name>
                                                            
                        
              <name type="authority-short">Aging (Special)</name>
                                                        
                    
        </congCommittee>
         <congCommittee authorityId="spag00" chamber="S" congress="108" type="P">
                                                            
                        
              <name type="authority-standard">Special Committee on Aging</name>
                                                            
                        
              <name type="authority-short">Aging</name>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="B000780" chamber="S" congress="108" party="D" role="COMMMEMBER" state="LA">
                                                            
                        
              <name type="parsed">JOHN B. BREAUX of Louisiana</name>
                                                            
                        
              <name type="authority-fnf">John B. Breaux</name>
                                                            
                        
              <name type="authority-lnf">Breaux, John B.</name>
                                                            
                        
              <name type="authority-other">John Berlinger Breaux</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="B001233" chamber="S" congress="108" party="D" role="COMMMEMBER" state="IN">
                                                            
                        
              <name type="parsed">EVAN BAYH of Indiana</name>
                                                            
                        
              <name type="authority-fnf">Evan Bayh</name>
                                                            
                        
              <name type="authority-lnf">Bayh, Evan</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000174" chamber="S" congress="108" party="D" role="COMMMEMBER" state="DE">
                                                            
                        
              <name type="parsed">THOMAS R. CARPER of Delaware</name>
                                                            
                        
              <name type="authority-fnf">Thomas R. Carper</name>
                                                            
                        
              <name type="authority-lnf">Carper, Thomas R.</name>
                                                            
                        
              <name type="authority-other">Mr. Thomas Carper</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000858" chamber="S" congress="108" party="R" role="COMMMEMBER" state="ID">
                                                            
                        
              <name type="parsed">LARRY CRAIG of Idaho</name>
                                                            
                        
              <name type="authority-fnf">Larry E. Craig</name>
                                                            
                        
              <name type="authority-lnf">Craig, Larry E.</name>
                                                            
                        
              <name type="authority-other">Larry Edwin Craig</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001035" chamber="S" congress="108" party="R" role="COMMMEMBER" state="ME">
                                                            
                        
              <name type="parsed">SUSAN COLLINS of Maine</name>
                                                            
                        
              <name type="authority-fnf">Susan M. Collins</name>
                                                            
                        
              <name type="authority-lnf">Collins, Susan M.</name>
                                                            
                        
              <name type="authority-other">Ms. Susan Collins</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000601" chamber="S" congress="108" party="R" role="COMMMEMBER" state="NC">
                                                            
                        
              <name type="parsed">ELIZABETH DOLE of North Carolina</name>
                                                            
                        
              <name type="authority-fnf">Elizabeth Dole</name>
                                                            
                        
              <name type="authority-lnf">Dole, Elizabeth</name>
                                                            
                        
              <name type="authority-other">Mrs. Elizabeth H. Dole</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="E000285" chamber="S" congress="108" party="R" role="COMMMEMBER" state="WY">
                                                            
                        
              <name type="parsed">MIKE ENZI of Wyoming</name>
                                                            
                        
              <name type="authority-fnf">Michael B. Enzi</name>
                                                            
                        
              <name type="authority-lnf">Enzi, Michael B.</name>
                                                            
                        
              <name type="authority-other">Michael Enzi</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000061" chamber="S" congress="108" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">RUSSELL D. FEINGOLD of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Russell D. Feingold</name>
                                                            
                        
              <name type="authority-lnf">Feingold, Russell D.</name>
                                                            
                        
              <name type="authority-other">Russell Feingold</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000442" chamber="S" congress="108" party="R" role="COMMMEMBER" state="IL">
                                                            
                        
              <name type="parsed">PETER G. FITZGERALD of Illinois</name>
                                                            
                        
              <name type="authority-fnf">Peter Fitzgerald</name>
                                                            
                        
              <name type="authority-lnf">Fitzgerald, Peter</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000338" chamber="S" congress="108" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">ORRIN G. HATCH of Utah</name>
                                                            
                        
              <name type="authority-fnf">Orrin G. Hatch</name>
                                                            
                        
              <name type="authority-lnf">Hatch, Orrin G.</name>
                                                            
                        
              <name type="authority-other">Orrin Grant Hatch</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="J000072" chamber="S" congress="108" party="I" role="COMMMEMBER" state="VT">
                                                            
                        
              <name type="parsed">JAMES M. JEFFORDS of Vermont</name>
                                                            
                        
              <name type="authority-fnf">James M. Jeffords</name>
                                                            
                        
              <name type="authority-lnf">Jeffords, James M.</name>
                                                            
                        
              <name type="authority-other">James Merrill Jeffords</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000305" chamber="S" congress="108" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">HERB KOHL of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Herb Kohl</name>
                                                            
                        
              <name type="authority-lnf">Kohl, Herb</name>
                                                            
                        
              <name type="authority-other">Herbert Kohl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000035" chamber="S" congress="108" party="D" role="COMMMEMBER" state="AR">
                                                            
                        
              <name type="parsed">BLANCHE L. LINCOLN of Arkansas</name>
                                                            
                        
              <name type="authority-fnf">Blanche L. Lincoln</name>
                                                            
                        
              <name type="authority-lnf">Lincoln, Blanche L.</name>
                                                            
                        
              <name type="authority-other">Blanche Lambert Lincoln</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="R000146" chamber="S" congress="108" party="D" role="COMMMEMBER" state="NV">
                                                            
                        
              <name type="parsed">HARRY REID of Nevada</name>
                                                            
                        
              <name type="authority-fnf">Harry Reid</name>
                                                            
                        
              <name type="authority-lnf">Reid, Harry</name>
                                                            
                        
              <name type="authority-other">Harry M. Reid</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000059" chamber="S" congress="108" party="R" role="COMMMEMBER" state="PA">
                                                            
                        
              <name type="parsed">RICK SANTORUM of Pennsylvania</name>
                                                            
                        
              <name type="authority-fnf">Rick Santorum</name>
                                                            
                        
              <name type="authority-lnf">Santorum, Rick</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000320" chamber="S" congress="108" party="R" role="COMMMEMBER" state="AL">
                                                            
                        
              <name type="parsed">RICHARD SHELBY of Alabama</name>
                                                            
                        
              <name type="authority-fnf">Richard C. Shelby</name>
                                                            
                        
              <name type="authority-lnf">Shelby, Richard C.</name>
                                                            
                        
              <name type="authority-other">Mr. Richard Shelby</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000770" chamber="S" congress="108" party="D" role="COMMMEMBER" state="MI">
                                                            
                        
              <name type="parsed">DEBBIE STABENOW of Michigan</name>
                                                            
                        
              <name type="authority-fnf">Debbie Stabenow</name>
                                                            
                        
              <name type="authority-lnf">Stabenow, Debbie</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001142" chamber="S" congress="108" party="R" role="COMMMEMBER" state="OR">
                                                            
                        
              <name type="parsed">GORDON SMITH of Oregon</name>
                                                            
                        
              <name type="authority-fnf">Gordon H. Smith</name>
                                                            
                        
              <name type="authority-lnf">Smith, Gordon H.</name>
                                                            
                        
              <name type="authority-other">Gordon Smith</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="T000024" chamber="S" congress="108" party="R" role="COMMMEMBER" state="MO">
                                                            
                        
              <name type="parsed">JAMES M. TALENT of Missouri</name>
                                                            
                        
              <name type="authority-fnf">Jim Talent</name>
                                                            
                        
              <name type="authority-lnf">Talent, Jim</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="W000779" chamber="S" congress="108" party="D" role="COMMMEMBER" state="OR">
                                                            
                        
              <name type="parsed">RON WYDEN of Oregon</name>
                                                            
                        
              <name type="authority-fnf">Ron Wyden</name>
                                                            
                        
              <name type="authority-lnf">Wyden, Ron</name>
                                                        
                    
        </congMember>
         <congMember chamber="S" congress="108" role="COMMMEMBER" state="PA">
                                                            
                        
              <name type="parsed">TED STEVENS of Pennsylvania</name>
                                                        
                    
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Special Committee on Aging</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Special Committee on Aging</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>John B. Breaux</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Evan Bayh</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas R. Carper</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry E. Craig</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Susan M. Collins</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elizabeth Dole</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael B. Enzi</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Russell D. Feingold</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Peter Fitzgerald</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Orrin G. Hatch</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James M. Jeffords</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Herb Kohl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Blanche L. Lincoln</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harry Reid</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rick Santorum</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard C. Shelby</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Debbie Stabenow</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gordon H. Smith</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Talent</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron Wyden</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>TED STEVENS of Pennsylvania</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 4 (108th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 108-4</identifier>
    </relatedItem>
</mods>